.p-link .p-in-text {
  display: block;
  padding: 16px;
  color: var(--color-white);
  background-color: var(--color-navy);
  border: 1px solid var(--color-navy);
  box-sizing: border-box;
  position: relative;
  transition: color 0.6s var(--ease-main), background-color 0.6s var(--ease-main);
}
@media screen and (min-width: 900px) {
  .p-link .p-in-text:hover {
    color: var(--color-navy);
    background-color: var(--color-white);
  }
  .p-link .p-in-text:hover .p-in-text-icon {
    background-color: var(--color-navy);
  }
}
.p-link .p-in-text-icon {
  width: 15px;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  -webkit-mask: url(../img/bddvd/arrow_white.png) no-repeat center/contain;
  mask: url(../img/bddvd/arrow_white.png) no-repeat center/contain;
  background-color: var(--color-white);
  transition: background-color 0.6s var(--ease-main);
}
.p-link .p-in-text-icon img {
  opacity: 0;
}
@media screen and (max-width: 899px) {
  .p-link .p-in-text-icon {
    right: 15px;
  }
}
.p-link .p-in-text-main {
  font-size: 1.6rem;
  text-align: center;
}
@media screen and (max-width: 899px) {
  .p-link .p-in-text-main {
    font-size: 1.2rem;
  }
}

.p-bddvd {
  padding: 119px 0 82px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 899px) {
  .p-bddvd {
    padding: 83px 0 60px;
  }
}

.p-bddvd__title {
  line-height: 1.2;
}
.is-in .p-bddvd__title {
  margin: 0 auto 84px;
}
@media screen and (max-width: 899px) {
  .is-in .p-bddvd__title {
    margin: 0 auto 40px;
  }
}

.p-bddvd__contents {
  width: 65.8%;
  max-width: 1200px;
  margin: 0 auto;
  transform: translateY(8px);
  opacity: 0;
  transition: transform 0.8s var(--ease-main) 0.3s, opacity 0.8s var(--ease-main) 0.3s;
}
.is-load .p-bddvd__contents {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents {
    width: 90%;
  }
}
.p-bddvd__contents-main-inner {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-inner {
    display: block;
  }
}
.p-bddvd__contents-main-image {
  width: 43.7%;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-image {
    width: 87.3%;
    margin: 0 auto;
  }
}
.p-bddvd__contents-main-detail {
  width: 50%;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-detail {
    width: 100%;
    margin-top: 24px;
  }
}
.p-bddvd__contents-main-detail-title {
  margin-bottom: 31px;
  font-size: 3.8rem;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-detail-title {
    margin-bottom: 15px;
    text-align: center;
    font-size: 2.4rem;
  }
}
.p-bddvd__contents-main-detail-data .p-in-item {
  margin-top: 14px;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-detail-data .p-in-item {
    margin-top: 11px;
  }
}
.p-bddvd__contents-main-detail-data .p-in-item:first-of-type {
  margin-top: 0;
}
.p-bddvd__contents-main-detail-data .p-in-item-head {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 3px 9px;
  font-size: 1.4rem;
  color: var(--color-white);
  background-color: var(--color-navy);
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-detail-data .p-in-item-head {
    padding: 3px 8px;
    font-size: 1rem;
  }
}
.p-bddvd__contents-main-detail-data .p-in-item-date {
  margin-top: 5px;
  font-size: 2.1rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-detail-data .p-in-item-date {
    margin-top: 2px;
    font-size: 1.6rem;
  }
}
.p-bddvd__contents-main-detail-data .p-in-item-text {
  margin-top: 5px;
  font-size: 1.6rem;
  letter-spacing: 0.07em;
  line-height: 1.75;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-detail-data .p-in-item-text {
    font-size: 1.3rem;
  }
}
.p-bddvd__contents-main-detail-data .p-in-item-text small {
  vertical-align: baseline;
  font-size: 1.2rem;
}
.p-bddvd__contents-main-detail-link {
  width: 78.6%;
  max-width: 360px;
  margin-top: 34px;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-detail-link {
    width: 80%;
    margin: 18px auto 0;
  }
}
.p-bddvd__contents-main-box {
  margin-top: 20px;
  padding: 30px 28px 24px;
  background-color: var(--color-white);
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-box {
    margin-top: 30px;
    padding: 20px 21px 13px;
  }
}
.p-bddvd__contents-main-box-head {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 3px 10px;
  font-size: 1.4rem;
  color: var(--color-white);
  background-color: var(--color-navy);
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-box-head {
    padding: 2px 8px 3px;
    font-size: 1.1rem;
  }
}
.p-bddvd__contents-main-box-detail {
  margin-top: 10px;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-box-detail {
    margin-top: 3px;
  }
}
.p-bddvd__contents-main-box-detail li {
  font-size: 1.5rem;
  line-height: 1.84;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-box-detail li {
    font-size: 1.3rem;
    line-height: 1.84;
  }
}
.p-bddvd__contents-main-campaign {
  margin-top: 40px;
  padding: 40px 40px 50px;
  border: 1px solid var(--color-gray);
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-campaign {
    padding: 27px 33px 34px;
  }
}
.p-bddvd__contents-main-campaign-head {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  font-size: 2.2rem;
  line-height: 1.8;
  text-align: center;
  letter-spacing: 0.04em;
  background: var(--color-navy) url(../img/title_grd.png) no-repeat left center/100%;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-campaign-head {
    font-size: 1.5rem;
    line-height: 1.8;
  }
}
.p-bddvd__contents-main-campaign-detail {
  margin-top: 24px;
  text-align: center;
  font-size: 1.5rem;
  line-height: 1.9;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-campaign-detail {
    margin-top: 12px;
    font-size: 1.2rem;
  }
}
.p-bddvd__contents-main-campaign-link {
  width: 360px;
  margin: 31px auto 0;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-main-campaign-link {
    width: 100%;
    margin: 20px auto 0;
  }
}
.p-bddvd__contents-bonus {
  margin-top: 76px;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-bonus {
    margin-top: 56px;
  }
}
.p-bddvd__contents-bonus-item + .p-bddvd__contents-bonus-item {
  margin-top: 76px;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-bonus-item + .p-bddvd__contents-bonus-item {
    margin-top: 56px;
  }
}
.p-bddvd__contents-bonus-item .p-in-head {
  padding-bottom: 33px;
  text-align: center;
  font-size: 2.8rem;
  position: relative;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-bonus-item .p-in-head {
    padding-bottom: 21px;
    font-size: 2.2rem;
  }
}
.p-bddvd__contents-bonus-item .p-in-head::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(../img/line_blue.png) repeat-x left center/auto 100%;
}
.p-bddvd__contents-bonus-item .p-in-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 50px;
  gap: min(2.75vw, 51px);
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-bonus-item .p-in-list {
    display: block;
    width: 87%;
    margin: 30px auto 0;
  }
}
.p-bddvd__contents-bonus-item .p-in-item {
  width: 30.5%;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-bonus-item .p-in-item {
    width: 100%;
    max-width: 560px;
    margin: 23px auto 0;
  }
  .p-bddvd__contents-bonus-item .p-in-item:first-of-type {
    margin-top: 0;
  }
}
.p-bddvd__contents-bonus-item .p-in-image-pagination {
  display: flex;
  align-items: center;
  gap: 4px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  position: absolute;
  right: 10px;
  bottom: 10px;
  left: auto;
  z-index: 1;
}
.p-bddvd__contents-bonus-item .p-in-image-pagination .swiper-pagination-bullet {
  display: block;
  width: 7px;
  height: 7px;
  margin: 0;
  opacity: 0.4;
}
.p-bddvd__contents-bonus-item .p-in-image-pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background: var(--color-navy);
}
.p-bddvd__contents-bonus-item .p-in-title {
  margin-top: 14px;
  font-size: 1.8rem;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-bonus-item .p-in-title {
    margin-top: 11px;
    font-size: 1.7rem;
  }
}
.p-bddvd__contents-bonus-item .p-in-title small {
  vertical-align: baseline;
  font-size: 1.2rem;
}
.p-bddvd__contents-bonus-item .p-in-detail {
  margin-top: 8px;
  font-size: 1.4rem;
  line-height: 1.5;
}
.p-bddvd__contents-bonus-item .p-in-detail small {
  vertical-align: baseline;
  font-size: 1.1rem;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-bonus-item .p-in-detail small {
    font-size: 1rem;
  }
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-bonus-item .p-in-detail {
    margin-top: 5px;
    font-size: 1.3rem;
  }
}
.p-bddvd__contents-bonus-item .p-in-detail p {
  margin-top: 6px;
}
.p-bddvd__contents-bonus-item .p-in-detail p:nth-of-type(1) {
  margin-top: 0;
}
.p-bddvd__contents-bonus-item .p-in-shop {
  margin-top: 20px;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-bonus-item .p-in-shop {
    margin-top: 15px;
  }
}
.p-bddvd__contents-bonus-item .p-in-shop-title {
  font-size: 1.2rem;
  font-weight: 700;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-bonus-item .p-in-shop-title {
    font-size: 1rem;
  }
}
.p-bddvd__contents-bonus-item .p-in-shop-text {
  margin-top: 4px;
  font-size: 1.1rem;
  line-height: 1.8;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-bonus-item .p-in-shop-text {
    font-size: 1rem;
    line-height: 1.7;
  }
}
.p-bddvd__contents-bonus-item .p-in-caution {
  margin-top: 32px;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-bonus-item .p-in-caution {
    width: 87%;
    max-width: 560px;
    margin: 20px auto 0;
  }
}
.p-bddvd__contents-bonus-item .p-in-caution li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.2rem;
  line-height: 1.5;
}
@media screen and (max-width: 899px) {
  .p-bddvd__contents-bonus-item .p-in-caution li {
    font-size: 1.1rem;
    line-height: 1.5;
  }
}